PackagesNotFoundError: The following packages are not available from current channels solution log

1. Problems

PackagesNotFoundError : The following packages are not available from current channels : 
  - tensorflow
  • 1
  • 2

2. Solutions

1. Query the packages to be installed and display the available versions

anaconda search - t conda tensorflow ##tensorflow is the package to be installed
  • 1

2. According to the corresponding installation package, I need to install tersorflow==1.3.0 here, and query the corresponding path

insert image description here
Use the following code to query the installation command line

anaconda show free / tensorflow
  • 1

The following interface appears, directly copy the last line of the command line:
insert image description here

3. Run the command line directly

conda
 install --channel https://conda.anaconda.org/free tensorflow _ _ _ _ _ _ _ _
  • 1

The installation is successful, the problem is solved! ! !

Tags: PackagesNotFoundError: The following packages are not available from current channels solution log

python tensorflow deep learning

Related: PackagesNotFoundError: The following packages are not available from current channels solution log